Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.charcode
Class Big5CharacterSet

    java.lang.Object
      net.sf.saxon.charcode.Big5CharacterSet

All Implemented Interfaces:
  CharacterSet

    public class Big5CharacterSet

extends java.lang.Object
implements CharacterSet

Constructor Summary
`Big5CharacterSet()`

Method Summary
`java.lang.String` | `getEncodingName()`
`static Big5CharacterSet` | `getInstance()`
`boolean` | `inCharset(int ch)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Big5CharacterSet

    public Big5CharacterSet()

Method Detail

### getInstance

    public static Big5CharacterSet getInstance()

### inCharset

    public final boolean inCharset(int ch)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`

### getEncodingName

    public final java.lang.String getEncodingName()

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) Saxonica Limited. All rights reserved.